﻿@charset "utf-8";
/* CSS Document */

@import url(main2.css);
@import url(sub_content2.css);
@import url(static_page.css);

/* base */
*{margin:0; padding:0; font:12px "돋움","Dotum","AppleGothic","Sans-serif";}
/*color:#36393b; 값 a태그 위치 이동*/

body {_text-align:center; background:url(../images/new/body_bg.gif) repeat-x scroll 0 0 #15293e;}

hr {display:none;}
img,fieldset {border:0 none;}
dl,ul,ol,li {list-style: none;}
h1,h2,h3,h4,h5,dl,dt,dd,ul,li,ol,th,td,p,blockquote,form,fieldset,legend {margin:0; padding:0;}
table {border-collapse:collapse;}
input,select,textarea {font-size:100%;}
img {border:0 none; margin:0; padding:0; overflow:hidden;}

/* link */
a:link, a:visited {text-decoration:none; color:#36393b; }
a:hover, a:active {text-decoration:underline;}

/* 대체텍스트용 */
.comment{position:absolute;left:-10000px;width:1px;height:1px;overflow:hidden;}
.clear{float:none; clear:both; height:0; width:100%; overflow:hidden; margin:0 !important; padding:0 !important;}

.line {border:1px solid #bdbdbd;}

/* ------------------------------------------------- Layout ---------------------------------------------------------------- */
#wrap{width:1010px;margin:0 auto;_text-align:left}

#wrap_header_area {width:1010px; height:140px; background:url(../images/new/header_top_bg.jpg) no-repeat;}
/*-- 로고 영역 --*/
.header_logo {float:left; width:270px; height:140px;}
/* global */
.localnb {padding:5px 0 0 5px;}
.localnb a {color:#ffffff; font-weight:bold;}
.localnb span {color:#ffffff; font-weight:bold}
/* logo */
.site_logo {background:url(http://image.zdnet.co.kr/images/top/logo.gif) no-repeat scroll 0 0 transparent; margin:18px 0 0 14px; text-indent:-9999px; width:214px; height:78px; display:block;}

/*-- 소메뉴 영역 --*/
.header_nav_area {float:left; width:740px; margin:0;}
/* 상단배너 */
.header_top_banner {text-align:right; margin:5px 0; height:90px;}
/* 소메뉴 */
.header_top_nav {width:740px; height:38px; display:inline-block;}
.nav_menu {float:left; width:375px; padding:14px 0 0 0px;}
.nav_menu li {float:left; margin:0; padding:0 10px;}
.nav_menu li a {display:block; height:17px; color:#A2AAB3; text-decoration:none;}
.nav_menu li a:hover {color:#8bf0ff;}
.nav_menu li strong {display:block; height:17px; color:#8bf0ff;font-weight:bold; letter-spacing:-1px;}

/**/
.en a { font-weight:bold; color:#ffd800 !important; letter-spacing:-1px;}
.en a:hover { color:#8bf0ff !important; letter-spacing:-1px;}
.en strong {display:block; height:17px; color:#8bf0ff !important;font-weight:bold; letter-spacing:-1px;}
/**/

.nav_menu .home a{width:26px; height:17px; padding:0;}
.nav_day {color:#A2AAB3; float:left; width:100px; padding:14px 0 0 0px; text-align:right;}

/* header_search */
.header_top_m_search_n {float:right; margin:9px 0 0 0; text-align:right; width:260px;}
.header_top_m_search_n fieldset {color:#c4c4c4;}
.header_top_m_search_n fieldset legend {display:none;}
.header_top_m_search_n fieldset .keyword {width:200px; height:24px; padding:0 4px; ime-mode:active; background:url(../images/new/search_bg.gif) no-repeat; color:#4b4b4b; border:0;}
.btn_search {vertical-align:bottom;}

/*-- 메뉴 --*/
#wrap_header_area_sub_n {width:1010px; background:url(http://image.zdnet.co.kr/images/top/header_b_nav_bg.gif) repeat-x scroll 0 bottom #D83621; display:block; height:39px; padding:0;}
.nav_t_sub_n {float:left; width:750px; text-align:left; padding-left:12px;}
.nav_t_sub_n .sub_list {margin-top:12px;}
.nav_t_sub_n .sub_list li {display:inline; background:none; padding:0 2px 0 6px; font-size:11px; background:url(http://image.zdnet.co.kr/images/top/gnb_bar.gif) no-repeat 0 0;}
.nav_t_sub_n .sub_list li a {background:none; padding:0 2px 0 0; font-size:11px; color:#ffffff; text-decoration:none;}
.nav_t_sub_n .sub_list li a:hover {color:#ffde00;}
.nav_t_sub_n .sub_list li.first-child {background:none; padding:0 2px 0 0; font-size:12px;}
.nav_t_sub_n .sub_list li.first-child a {background:none; padding:0 2px 0 0; font-size:12px; color:#ffffff; text-decoration:none;}
.nav_t_sub_n .sub_list li.first-child a:hover {color:#ffde00;}
.nav_t_sub_n .sub_list li strong {padding:0 2px 0 0; font-size:11px; font-weight:bold; letter-spacing:-1px; color:#ffde00;}
/* 로그인 */
.nav_login {width:176px; height:26px; float:right; background:url(../images/new/login_bg.gif) no-repeat; margin:5px 10px 0 0;}
.nav_login ul {padding:0 0 0 10px;}
.nav_login li {float:left; padding:7px 6px 0 0; color:#ffbc48; font-weight:bold;}
.nav_login li a {color:#A2AAB3; font-weight:bold; color:#ffbc48; display:block; height:19px;}
.nav_login .log_icon {width:14px; height:17px; padding:5px 0 0 4px;}
.nav_login .log_icon2 {width:14px; height:17px; padding:5px 0 0 22px;}

/*-------------------------------------------- 컨텐츠 --------------------------------------------*/
#wrap_container_new {background-color:#ffffff; display:inline-block; width:980px; padding:15px; position:relative;}
/* 중앙 컨텐츠 */
#con_area_c{float:left; width:660px; padding-right:20px;}
/* 오른쪽 컨텐츠 */
#con_area_r{float:right; width:300px;}
/* 메가뉴스tv */
#con_m_area_c_black {float:left; width:660px; padding-right:20px;}

/*기존css 백업*/
#wrap_container {padding:10px; width:990px; display:inline-block; position:relative; background-color:#FFFFFF;}
#con_m_area_c {float:left; width:680px; padding-right:10px;}
#con_m_area_r {float:right; width:300px;}

/* 마이크로페이지 */
#wrap_container_sub {background-color:#FFF; display:inline-block; width:1010px;}


/*-------------------------------------------- 하단 아이콘 --------------------------------------------*/
.icon_area {width: 935px; padding: 10px 22px 0 23px;}
.icon_area li { float:left; width:85px;}

/*-- footer_메가뉴스 --*/
#wrap_footer {background: url("../images/new/footer_t_bg.gif") no-repeat scroll 0 0 transparent; margin: 0 auto; padding: 0; width: 1010px; padding-top:18px;}

.footer_address {background:#26384c; padding:20px 0; margin:0; position:relative; width:1010px;}
.foo_add_logo {width:210px; margin:124px 20px 0 0;}
.foo_add_logo .footer_m_logo {margin:0 0 0 36px; text-indent:-9999px; width:160px; height:44px; display:block;}

.foo_add_area {width:780px; margin:-168px 0 0 230px}
.zdnetusafooter_address { padding-bottom:18px;}
.zdnetusafooter_address .address {margin:0 10px 0 0; color:#9aa8b7; line-height:18px; font-size:11px; word-spacing:-0.1em;}
.zdnetusafooter_address .globalfamilysite {margin:18px 0 0 0; color:#9aa8b7; font-size:11px;}
.zdnetusafooter_address .globalfamilysite a, .zdnetusafooter_address .globalfamilysite a:link, .zdnetusafooter_address .globalfamilysite a:visited {padding:0; color:#9aa8b7;}

.meganewsfooter_address {margin:0;}
.meganewsfooter_address ul.policy {width:780px; margin:0; padding:0;}
.meganewsfooter_address ul.policy li {display:inline; padding:0 8px; background:url(http://image.zdnet.co.kr/images/footer/f_gnb_bar.gif) left 0px no-repeat; font-size:11px;}
.meganewsfooter_address ul.policy li a, .meganewsfooter_address ul.policy li a:link, .meganewsfooter_address ul.policy li a:visited {padding:0; color:#9aa8b7;}

.meganewsfooter_address ul.policy li.first{background:none;padding:0 8px 0 0;}
.meganewsfooter_address ul.company_a {width:780px; margin:0; padding:4px 0;}
.meganewsfooter_address ul.company_a li {color:#9aa8b7; font-weight:normal; display:inline; padding:0; font-size:11px;}
.meganewsfooter_address ul.company_b {width:780px; margin:0; padding:0 0 4px 0;}
.meganewsfooter_address ul.company_b li {color:#9aa8b7; font-weight:normal; display:inline; padding:0;  font-size:11px;}


